body {
	background-color: #000000;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
	list-style-type: lower-roman;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 100%;
	font-weight: normal;
	color: #CCCCCC;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #999900;
}
